<template>
  <div class="home">
    <div class="home-head">
      <div class="container">
        <div class="d-flex align-center justify-space-between pt-2 pt-lg-6 pt-md-4">
          <div class="full-screen-bar-btn">
            <v-btn icon @click="drawer = !drawer">
              <v-icon color="#fff">mdi-menu</v-icon>
            </v-btn>
          </div>
          <img
            class=""
            src="../assets/logo.png"
            alt=""
          >
          <v-spacer></v-spacer>
          <div :class="{'_active': drawer}" class="full-screen-bar">
            <div>
              <v-dialog
                v-model="dialogAffairs"
                fullscreen
                hide-overlay
                transition="dialog-bottom-transition"
              >
                <template v-slot:activator="{ on, attrs }">
                  <v-btn
                    color="#fff"
                    v-bind="attrs"
                    v-on="on"
                    text
                    @click="drawer = false"
                  >
                    ВЫИГРАННЫЕ ДЕЛА
                  </v-btn>
                </template>
                <v-card>
                  <v-toolbar>
                    <v-btn
                      icon
                      @click="dialogAffairs = false"
                    >
                      <v-icon>mdi-arrow-left</v-icon>
                    </v-btn>
                    <v-toolbar-title>Назад</v-toolbar-title>

                    <v-spacer></v-spacer>
                    <v-toolbar-title class="mr-lg-8 mr-md-6 mr-sm-4">ВЫИГРАННЫЕ ДЕЛА</v-toolbar-title>
                    <v-spacer></v-spacer>
                  </v-toolbar>
                  <v-divider></v-divider>
                  <section class="reviews">
                    <div class="container">
                      <div class="reviews-wrap">
                        <div class="reviews-container">
                          <div class="reviews-title">
                            <v-list-item>
                              <v-list-item-content>
                                <v-list-item-title>Максим</v-list-item-title>
                                <v-list-item-subtitle class="mb-3">ст. 12.26.1</v-list-item-subtitle>
                                <div class="d-flex">
                                  <img style="max-width: 200px" class="mr-4" src="../assets/reviews/6.jpg" alt="">
                                  <p class="mt-6" style="float: left">
                                    Никогда не думал, что сам столкнусь с лишением прав на своем опыте.
                                    Слышал от знакомых, что кого –то лишают прав, думал ну как можно отказаться от
                                    освидетельствования если ты трезв. Но вот и сам попал в ситуацию, когда ни с того
                                    ни с сего отказался от прохождения медицинского освидетельствования и попал на лишение
                                    прав. Ходил к юристам, закатывают огромные деньги, результата не обещают.
                                    Решил попробовать сам, тем более что, перечитав кучу информации, понял,
                                    что нарушения то все таки со стороны ДПС были. В процессе поиска нужной
                                    информации наткнулся на онлайн-автоюрист . Цена смешная. Решил попробовать.
                                    Спасибо ребятам за то, что они делают. Я получил гораздо больше помощи,
                                    чем от походов к юристам, и в итоге выиграл свое дело сам.
                                  </p>
                                </div>
                              </v-list-item-content>
                            </v-list-item>
                          </div>
                        </div>
                        <v-divider></v-divider>
                        <div class="reviews-container">
                          <div class="reviews-title">
                            <v-list-item>
                              <v-list-item-content>
                                <v-list-item-title>Игорь</v-list-item-title>
                                <v-list-item-subtitle class="mb-3">г.Санкт-Петербург</v-list-item-subtitle>
                                <div class="d-flex">
                                  <img style="max-width: 200px" class="mr-4" src="../assets/reviews/8.jpg" alt="">
                                  <p>Много езжу, было любопытно послушать как оспаривать штрафы ГИБДД, так как бывает нарушаю то скорость, то правила парковки. Считаю, что не зря потратил 350 рублей. Получил много интересного, и самое главное теперь я знаю как не платить штрафы ГИБДД.</p>
                                </div>
                              </v-list-item-content>
                            </v-list-item>
                          </div>
                        </div>
                        <v-divider></v-divider>
                        <div class="reviews-container">
                          <div class="reviews-title">
                            <v-list-item>
                              <v-list-item-content>
                                <v-list-item-title>Юрий Сергеевич</v-list-item-title>
                                <v-list-item-subtitle class="mb-3">ст. 12.8.1</v-list-item-subtitle>
                                <div class="d-flex">
                                  <img style="max-width: 200px" class="mr-4" src="../assets/reviews/2.jpg" alt="">
                                  <p>Суд лишил меня прав, для участия в суде привлекал юриста. Заплатил деньги, а адвокат даже не пришел в суд. Я пенсионер, и деньги для меня это были большие. Теперь юристам не верю. Для подачи жалобы прошел обучение. Все объяснили, доступно рассказали и я подготовил жалобу сам всего за 350 рублей.</p>
                                </div>
                              </v-list-item-content>
                            </v-list-item>
                          </div>
                        </div>
                        <v-divider></v-divider>
                        <div class="reviews-container">
                          <div class="reviews-title">
                            <v-list-item>
                              <v-list-item-content>
                                <v-list-item-title>Михаил</v-list-item-title>
                                <v-list-item-subtitle class="mb-3">Москва</v-list-item-subtitle>
                                <div class="d-flex">
                                  <img style="max-width: 200px" class="mr-4" src="../assets/reviews/3.jpg" alt="">
                                  <p>Я корпоративный юрист, но по роду работы в грузоперевозках требуется повышение квалификации. Читать все в интернете оказалось сложно, долго и глупо. Я не ожидал такого высокого качества и проработки учебных часовых программ. Спасибо.</p>
                                </div>
                              </v-list-item-content>
                            </v-list-item>
                          </div>
                        </div>
                        <v-divider></v-divider>
                        <div class="reviews-container">
                          <div class="reviews-title">
                            <v-list-item>
                              <v-list-item-content>
                                <v-list-item-title>Олег</v-list-item-title>
                                <v-list-item-subtitle class="mb-3">г.Пенза</v-list-item-subtitle>
                                <div class="d-flex">
                                  <img style="max-width: 200px" class="mr-4" src="../assets/reviews/4.jpg" alt="">
                                  <p>Купил автомобиль, который оказался в залоге, но брал в автосалоне, который после покупки даже разговаривать не захотел. После программы сам подготовил досудебную претензию за которую местные юристы просили 7000 рублей.</p>
                                </div>
                              </v-list-item-content>
                            </v-list-item>
                          </div>
                        </div>
                        <v-divider></v-divider>
                        <div class="reviews-container">
                          <div class="reviews-title">
                            <v-list-item>
                              <v-list-item-content>
                                <v-list-item-title>Алексей</v-list-item-title>
                                <v-list-item-subtitle class="mb-3">г.Москва</v-list-item-subtitle>
                                <div class="d-flex">
                                  <img style="max-width: 200px" class="mr-4" src="../assets/reviews/5.jpg" alt="">
                                  <p>Была проблема с недоплатой. Предлагали выкупить дело, предлагали за 10000 услуги автоюриста. Я нашел программу и за 350 рублей сам во всем разобрался и получил полную сумму. Вы очень полезны, спс вам!</p>
                                </div>
                              </v-list-item-content>
                            </v-list-item>
                          </div>
                        </div>
                        <v-divider></v-divider>
                        <div class="reviews-container">
                          <div class="reviews-title">
                            <v-list-item>
                              <v-list-item-content>
                                <v-list-item-title>Матвей</v-list-item-title>
                                <v-list-item-subtitle class="mb-3">г.Обнинск</v-list-item-subtitle>
                                <div class="d-flex">
                                  <img style="max-width: 200px" class="mr-4" src="../assets/reviews/6.jpg" alt="">
                                  <p>Полностью руководствуюсь принципом что хочешь сделать хорошо сделай сам. Я купил у вас все видеоуроки и понимаю, что решать любой вопрос я могу сам.</p>
                                </div>
                              </v-list-item-content>
                            </v-list-item>
                          </div>
                        </div>
                        <v-divider></v-divider>
                        <div class="reviews-container">
                          <div class="reviews-title">
                            <v-list-item>
                              <v-list-item-content>
                                <v-list-item-title>Дмитрий</v-list-item-title>
                                <v-list-item-subtitle class="mb-3">г.Набережные Челны</v-list-item-subtitle>
                                <div class="d-flex">
                                  <img style="max-width: 200px" class="mr-4" src="../assets/reviews/6.jpg" alt="">
                                  <p>Посмотрел вебинар чтобы вернуть права в суде так все доступно и понятно и правда как вы пишете лучше сделать самому ведь ничего нет сложного.</p>
                                </div>
                              </v-list-item-content>
                            </v-list-item>
                          </div>
                        </div>
                      </div>
                    </div>
                  </section>
                </v-card>
              </v-dialog>
            </div>
            <div>
              <v-dialog
                v-model="dialogConsult"
                fullscreen
                hide-overlay
                transition="dialog-bottom-transition"
              >
                <template v-slot:activator="{ on, attrs }">
                  <v-btn
                    color="#fff"
                    v-bind="attrs"
                    v-on="on"
                    text
                    @click="drawer = false"
                  >
                    УЗНАТЬ ШАНСЫ ПО СВОЕМУ ДЕЛУ
                  </v-btn>
                </template>
                <v-card>
                  <v-toolbar>
                    <v-btn
                      icon
                      @click="dialogConsult = false"
                    >
                      <v-icon>mdi-arrow-left</v-icon>
                    </v-btn>
                    <v-toolbar-title>Назад</v-toolbar-title>

                    <v-spacer></v-spacer>
                    <v-toolbar-title class="mr-lg-8 mr-md-6 mr-sm-4">УЗНАТЬ ШАНСЫ ПО СВОЕМУ ДЕЛУ</v-toolbar-title>
                    <v-spacer></v-spacer>
                  </v-toolbar>
                  <v-divider></v-divider>
                  <Ebsa/>
                </v-card>
              </v-dialog>
            </div>
            <div>
              <v-dialog
                v-model="dialogFree"
                fullscreen
                hide-overlay
                transition="dialog-bottom-transition"
              >
                <template v-slot:activator="{ on, attrs }">
                  <v-btn
                    color="#fff"
                    v-bind="attrs"
                    v-on="on"
                    text
                    @click="drawer = false"
                  >
                    БЕСПЛАТНЫЕ КОНСУЛЬТАЦИИ
                  </v-btn>
                </template>
                <v-card>
                  <v-toolbar>
                    <v-btn
                      icon
                      @click="dialogFree = false"
                    >
                      <v-icon>mdi-arrow-left</v-icon>
                    </v-btn>
                    <v-toolbar-title>Назад</v-toolbar-title>

                    <v-spacer></v-spacer>
                    <v-toolbar-title class="mr-lg-8 mr-md-6 mr-sm-4">БЕСПЛАТНЫЕ КОНСУЛЬТАЦИИ</v-toolbar-title>
                    <v-spacer></v-spacer>
                  </v-toolbar>
                  <v-divider></v-divider>
                  <div class="container">
                    <div class="title mt-4">Критерии выбора юридической компании</div>
                    <p>На рынке юридических услуг много многообещающих предложений, из-за большого объема информации сложно сориентироваться. Автоправо отдельная, специфическая сфера, требующая определенного объема специальных знаний и опыта. Определить компетенцию конкретного юриста сложно, поэтому первый критерий — специализация. Среди множества предложений нужно искать специалиста, который занимается именно автоправом. Сайт у компании или юриста обязательно должен быть.</p>
                    <div class="title">Как выбрать юридическую компанию автовладельцам:</div>
                    <ul>
                      <li style="list-style: revert">проверить дату регистрации компании на  (достаточно ввести наименование компании в поиск); </li>
                      <li style="list-style: revert">определить наличие на сайте учредительной и разрешительной документации, дипломов, грамот, портфолио; Мы предоставляем возможность </li>
                      <li style="list-style: revert">скачать все наши документы на нашем сайте – мы открыты и уверены.</li>
                      <li style="list-style: revert">проверить наличие договора; Сомнительные компании никогда не отправят Вам договор на предварительное уведомление</li>
                      <li style="list-style: revert">сравнить цены с рыночными (стоимость услуг не может быть слишком низкая или слишком высокая).</li>
                    </ul>
                    <p class="mt-3">Хорошие автоюристы теперь чаще всего располагаются не в офисах, а предлагают услугу «под ключ» (от составления жалобы до получения судебного решения) дистанционно – этого требует время. </p>
                    <div class="title">В каких ситуациях может потребоваться помощь автоюриста</div>
                    <p>Автоюристами называют специалистов в области права, имеющих высшее юридическое образование. Кроме знания ПДД и нормативных актов отрасли они должны ориентироваться в административном, гражданском, уголовном праве.</p>
                    <div class="title"><span style="color: blue">Бесплатная юридическая консультация для водителей</span> требуется при:</div>
                    <ul>
                      <li style="list-style: revert">необходимости растолковать законодательные акты, относящиеся к конкретной ситуации;</li>
                      <li style="list-style: revert">незаконном наложение штрафа;</li>
                      <li style="list-style: revert">нарушениях при составлении документов сотрудниками ГИБДД;</li>
                      <li style="list-style: revert">при лишении прав;</li>
                      <li style="list-style: revert">необходимости возместить ущерб от ДТП с виновника;</li>
                      <li style="list-style: revert">отказе от ремонта по гарантии;</li>
                      <li style="list-style: revert">некачественном ремонте;</li>
                      <li style="list-style: revert">необходимости в проведении дополнительной независимой экспертизы.</li>
                    </ul>
                    <p class="mt-3">При первом обращении автоюрист оценивает информацию, полученную от клиента, и документы, разъясняет ситуацию с правовой точки зрения, прогнозирует результат, помогает определиться с алгоритмом действий, дает полезные рекомендации по решению проблемы.</p>
                    <div class="mt-3 title">Преимущества услуг автоюриста:</div>
                    <ul>
                      <li>возможность узнать все варианты решения проблемы;</li>
                      <li>проработка выигрышной стратегии поведения во время досудебного и судебного разбирательства;</li>
                      <li>квалифицированная помощь в суде, в процессе возмещения ущерба автосалоном, дилером, страховой компанией, виновником ДТП.</li>
                    </ul>
                    <p class="mt-3">Проблемы не всегда возникают по собственной вине, разобраться с ними без квалифицированной помощи бывает сложно. При верном выборе юридической компании можно вернуть неисправное авто или потраченные деньги. Проблемы со страховыми компаниями почти всегда требуют привлечения автоюриста. При ДТП такой специалист поможет доказать невиновность, решит все проблемы, которые возникнут в связи с неприятным инцидентом в будущем.</p>
                  </div>
                  <div style="background-color: #74AC48; padding: 40px 0">
                    <div class="container">
                      <div style="font-size: 24px!important;color: white" class="title mb-5 mb-lg-8 mb-xl-12">
                        Что тут думать? Надо записываться!
                      </div>
                      <v-form v-model="valid">
                        <v-row>
                          <v-col
                            cols="12"
                            md="3"
                            class="pa-sm-0 px-md-1 pa-0 px-2"
                          >
                            <v-text-field
                              v-model="firstName"
                              :rules="nameRules"
                              :counter="10"
                              label="Имя"
                              solo
                              clearable
                              required
                              outlined
                            />
                          </v-col>

                          <v-col
                            cols="12"
                            md="3"
                            class="pa-sm-0 px-md-1 pa-0 px-2"
                          >
                            <v-text-field
                              v-model="phone"
                              :rules="phoneRules"
                              :counter="11"
                              label="Телефон"
                              solo
                              clearable
                              required
                              outlined
                            />
                          </v-col>

                          <v-col
                            cols="12"
                            md="3"
                            class="pa-sm-0 px-md-1 pa-0 px-2"
                          >
                            <v-text-field
                              v-model="email"
                              :rules="emailRules"
                              label="E-mail"
                              solo
                              clearable
                              required
                              outlined
                            />
                          </v-col>
                          <v-col
                            cols="12"
                            md="3"
                            class="pa-sm-0 px-md-1 pa-0 px-2"
                          >
                            <v-tooltip bottom>
                              <template v-slot:activator="{ on, attrs }">
                                <v-btn
                                  color="#404040"
                                  style="color: #FFED00"
                                  height="56"
                                  width="100%"
                                  @click="valid?send():false"
                                  onclick="ym(82695025, 'reachGoal', 'order')"
                                  v-bind="attrs"
                                  v-on="on"
                                >
                                  <v-icon v-if="statusSend">fas fa-circle-notch fa-spin</v-icon>
                                  {{statusSend? '' : 'Записаться бесплатно'}}
                                </v-btn>
                              </template>
                              <span>{{!valid ? 'Заполните данные' : 'Отправить'}}</span>
                            </v-tooltip>
                          </v-col>
                        </v-row>
                      </v-form>
                    </div>
                  </div>
                </v-card>
              </v-dialog>
            </div>
            <v-btn v-if="drawer" @click="drawer = false" class="mt-16" width="60px" height="60px" icon color="#fff"><v-icon style="font-size: 40px">mdi-close-circle</v-icon></v-btn>
          </div>
        </div>
        <div class="d-flex justify-space-between">
          <div class="home-title">
            БЕСПЛАТНАЯ <br> <span style="color:#FFED00;">ВИДЕОКОНСУЛЬТАЦИЯ</span><br>
            ПО ВОЗВРАТУ ПРАВ
            <div class="subtitle mt-6">Работаем с 2002 года</div>
          </div>
          <div class="cell mt-lg-8 mt-md-6 mt-sm-4 mt-xs-2">
            <p style="color: red;font-size: 20px;font-weight: 600;margin: 0">Бесплатная горячая линия</p>
            <p><a href="tel:78002013236" style="color: #ffffff;font-size: 36px;font-weight: 600">8-800-201-32-36</a></p>
          </div>
        </div>
        <div>
          <div class="title mx-auto mt-lg-8 mt-md-6 mt-sm-4 mt-xs-2">
            Юрист ответит на все вопросы<br>
            Вам не потребуется включать вашу камеру
          </div>
        </div>
        <div class="middle">
          <div class="social-wrap">
            <span class="mb-5 d-inline-block">Там, где Вам удобно:</span>
            <div class="img-container">
              <a href="#ya1"><img src="../assets/icon/social/wa.png" title="Whatsapp"></a>
              <a href="#ya1"><img src="../assets/icon/social/vb.png" title="Viber"></a>
              <a href="#ya1"><img src="../assets/icon/social/tg.png" title="Telegram"></a>
              <a href="#ya1"><img src="../assets/icon/social/sk.png" title="Skype"></a>
              <a href="#ya1"><img src="../assets/icon/social/zm.png" title="Zoom"></a>
              <a href="#ya1"><img src="../assets/icon/social/iq.png" title="Icq"></a>
            </div>
          </div>
          <a href="#sections" class="scroll-link">
            <span class="scroll-link__icon"></span>
            <span class="scroll-link__text">Крутите вниз</span>
          </a>
        </div>
      </div>
    </div>
    <div style="background-color: #74AC48; padding: 40px 0" id="ya1">
      <div class="container">
        <div style="font-size: 24px!important;" class="title mb-5 mb-lg-8 mb-xl-12">
          Что тут думать? Надо записываться!
        </div>
        <v-form v-model="valid">
          <v-row>
            <v-col
              cols="12"
              md="3"
              class="pa-sm-0 px-md-1 pa-0 px-2"
            >
              <v-text-field
                v-model="firstName"
                :rules="nameRules"
                :counter="10"
                label="Имя"
                solo
                clearable
                required
                outlined
              />
            </v-col>

            <v-col
              cols="12"
              md="3"
              class="pa-sm-0 px-md-1 pa-0 px-2"
            >
              <v-text-field
                v-model="phone"
                :rules="phoneRules"
                :counter="11"
                label="Телефон"
                solo
                clearable
                required
                outlined
              />
            </v-col>

            <v-col
              cols="12"
              md="3"
              class="pa-sm-0 px-md-1 pa-0 px-2"
            >
              <v-text-field
                v-model="email"
                :rules="emailRules"
                label="E-mail"
                solo
                clearable
                required
                outlined
              />
            </v-col>
            <v-col
              cols="12"
              md="3"
              class="pa-sm-0 px-md-1 pa-0 px-2"
            >
              <v-tooltip bottom>
                <template v-slot:activator="{ on, attrs }">
                  <v-btn
                    color="#404040"
                    style="color: #FFED00"
                    height="56"
                    width="100%"
                    @click="valid?send():false"
                    onclick="ym(82695025, 'reachGoal', 'order')"
                    v-bind="attrs"
                    v-on="on"
                  >
                    <v-icon v-if="statusSend">fas fa-circle-notch fa-spin</v-icon>
                    {{statusSend? '' : 'Записаться бесплатно'}}
                  </v-btn>
                </template>
                <span>{{!valid ? 'Заполните данные' : 'Отправить'}}</span>
              </v-tooltip>
            </v-col>
          </v-row>
        </v-form>
      </div>
    </div>
    <div class="help">
      <div class="container">
        <div class="help-wrap">
          <div class="title" style="opacity: .8">ВСЁ КАК ЛИЧНО, ТОЛЬКО ЛУЧШЕ</div>
          <div class="d-flex justify-space-between">
            <div class="rounded-lg pa-4" style="max-width: 30%;border: 1px solid rgba(0,0,0,.1)">
              <div style="min-height: 160px">
                <img class="mb-3" style="max-width: 100%" src="../assets/img1.png" alt="">
              </div>
              <p>Все регионы России.
                Разбор и консультация - бесплатно.
                Не ограничены во времени и количестве</p>
            </div>
            <div class="rounded-lg pa-4" style="max-width: 30%;border: 1px solid rgba(0,0,0,.1)">
              <div style="min-height: 160px">
                <img class="mb-3" style="max-width: 100%" src="../assets/img2.png" alt="">
              </div>
              <p>Все как лично только лучше! Используем доску,
                интерактивные программы. Рисуем, показываем,
                указываем, объясняем доступным понятным языком</p>
            </div>
            <div class="rounded-lg pa-4" style="max-width: 30%;border: 1px solid rgba(0,0,0,.1)">
              <div style="min-height: 160px">
                <img class="mb-3 d-flex mx-auto" style="max-width: 100%" src="../assets/img3.png" alt="">
              </div>
              <p>Юрист покажет примеры документов, разберет Ваши и поможет сформировать линию защиты для возврата прав</p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div style="background-color: #74AC48; padding: 40px 0">
      <div class="container">
        <div style="font-size: 24px!important;" class="title mb-5 mb-lg-8 mb-xl-12">
          ЗАПИШИСЬ НА БЕСПЛАТНУЮ ВИДЕОКОНСУЛЬТАЦИЮ
          <p style="font-size: 18px!important;">Автоюрист свяжется с Вами и согласует удобное время. Всего 16 видеоконсультаций в день</p>
        </div>
        <v-form v-model="valid">
          <v-row>
            <v-col
              cols="12"
              md="3"
              class="pa-sm-0 px-md-1 pa-0 px-2"
            >
              <v-text-field
                v-model="firstName"
                :rules="nameRules"
                :counter="10"
                label="Имя"
                solo
                clearable
                required
                outlined
              />
            </v-col>

            <v-col
              cols="12"
              md="3"
              class="pa-sm-0 px-md-1 pa-0 px-2"
            >
              <v-text-field
                v-model="phone"
                :rules="phoneRules"
                :counter="11"
                label="Телефон"
                solo
                clearable
                required
                outlined
              />
            </v-col>

            <v-col
              cols="12"
              md="3"
              class="pa-sm-0 px-md-1 pa-0 px-2"
            >
              <v-text-field
                v-model="email"
                :rules="emailRules"
                label="E-mail"
                solo
                clearable
                required
                outlined
              />
            </v-col>
            <v-col
              cols="12"
              md="3"
              class="pa-sm-0 px-md-1 pa-0 px-2"
            >
              <v-tooltip bottom>
                <template v-slot:activator="{ on, attrs }">
                  <v-btn
                    color="#404040"
                    style="color: #FFED00"
                    height="56"
                    width="100%"
                    @click="valid?send():false"
                    onclick="ym(82695025, 'reachGoal', 'order')"
                    v-bind="attrs"
                    v-on="on"
                  >
                    <v-icon v-if="statusSend">fas fa-circle-notch fa-spin</v-icon>
                    {{statusSend? '' : 'Жду звонка'}}
                  </v-btn>
                </template>
                <span>{{!valid ? 'Заполните данные' : 'Отправить'}}</span>
              </v-tooltip>
            </v-col>
          </v-row>
        </v-form>
      </div>
    </div>
    <div class="whom">
      <div class="container">
        <div class="title">ДЛЯ КОГО</div>
        <div class="whom-wrap d-flex justify-space-between">
          <div class="whom-container"
               v-for="n in forWhom"
               :key="n.id"
          >
            <img :src="require(`../assets/icon/${n.img}`)" alt="">
            <p>{{n.title}}</p>
          </div>
        </div>
      </div>
      <div class="container">
        <div style="color: black" class="d-flex justify-space-between mt-6 whom-bottom">
          <div>
            <div class="d-flex"><img class="mr-2" src="../assets/icon/chevron.svg" alt=""><span style="font-size: 24px;font-weight: bold">8 автоюристов</span></div>
            <p class="mt-3">каждый специализируется на возврате прав по конкретной статье</p>
          </div>
          <div class="mx-5" style="min-width: 310px;">
            <div class="d-flex"><img class="mr-2" src="../assets/icon/chevron.svg" alt=""><span style="font-size: 24px;font-weight: bold">16 видеоконсультаций</span></div>
            <p class="mt-3">по возврату прав каждый день</p>
          </div>
          <div>
            <div class="d-flex"><img class="mr-2" src="../assets/icon/chevron.svg" alt=""><span style="font-size: 24px;font-weight: bold">от 10 минут до 2-х часов</span></div>
            <p class="mt-3">длится бесплатная видеоконсультация
              в зависимости от сложности дела.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="garant">
      <div class="container">
        <div class="title">Получите консультацию сегодня!</div>
        <p>А еще сможете посмотреть наш офис. Познакомиться с руководителем
          и другими юристами.</p>
      </div>
    </div>
    <div class="battle">
      <div class="container">
        <div class="title"><img src="../assets/icon/battle1.svg" alt="">Боремся с мошенниками</div>
        <p>
          В интернете много ООО и ИП и якобы «частных юристов», которые не имеют ни знаний, ни образования ни опыта. При этом берут дело, проигрывают и права никому не ввозвращают. Такие действия накладывают негативный отпечаток на профессиональное сообщество юристов и адвокатов.
          Наша организация работает под контролем Министерства Юстиции Российской Федерации. Мы дорожим репутацией и формируем уровень доверия и гарантию качества оказываемых услуг.
        </p>
        <a style="color: black" href="https://pristav.mfucentre.ru/minust.pdf" target="_blank" class="d-flex align-center">
          <img class="mr-2 d-inline-block" src="../assets/icon/battle2.svg" alt=""><p style="font-weight: bold;">cкачайте наши учредительные документы и<br> проверьте нашу организацию</p>
        </a>
      </div>
    </div>
    <v-dialog
      v-model="dialog"
      width="500"
    >
      <v-card>
        <v-card-title class="text-h5 grey lighten-2">
          Заявка успешно отправлена
          <v-icon class="ml-2" color="green">mdi-check-all</v-icon>
        </v-card-title>

        <v-card-text class="mt-5">
          Ваша заявка отправлена, спасибо!<br>С вами свяжется наш юрист.
        </v-card-text>

        <v-divider></v-divider>

        <v-card-actions>
          <v-spacer></v-spacer>
          <v-btn
            color="primary"
            text
            @click="dialog = false"
          >
            Ок
          </v-btn>
        </v-card-actions>
      </v-card>
    </v-dialog>
  </div>
</template>

<script>
import axios from 'axios'
import Ebsa from './Ebsa'
export default {
  name: 'Home',
  components: { Ebsa },
  data: () => ({
    valid: false,
    statusSend: false,
    firstName: '',
    phone: '',
    nameRules: [
      v => !!v || 'Введите имя',
      v => (v && v.length <= 10) || 'Имя не должно быть длиннее 10 символов'
    ],
    phoneRules: [
      value => !!value || 'Обязательное поле',
      value => (Boolean(Number(value))) || 'Введите только цифры',
      value => (value && value.length >= 11) || 'Не менее 11 цифр',
      value => (value && value.length <= 11) || 'Не более 11 цифр'
    ],
    email: '',
    emailRules: [
      v => !!v || 'E-mail обязательное поле',
      v => /.+@.+/.test(v) || 'E-mail введен не правильно'
    ],
    forWhom: [
      { title: 'Еще не было суда', img: 'clock.png', id: 1 },
      { title: 'Суд был, нужно подать жалобу', img: 'mace.png', id: 2 },
      { title: 'Хочу вернуть досрочно', img: 'stopwatch.png', id: 3 },
      { title: 'Срок прошел, а права не сдал', img: 'calendar.png', id: 4 },
      { title: 'Не могу сдать экзамен', img: 'book.png', id: 5 }
    ],
    docs: [
    ],
    dialog: false,
    dialogAffairs: false,
    dialogConsult: false,
    dialogFree: false,
    drawer: false
  }),
  methods: {
    send () {
      if (this.valid) {
        this.statusSend = true
        const formData = new FormData()
        formData.append('crm', '11')
        formData.append('pipe', '22')
        formData.append('contact[name]', this.firstName)
        formData.append('contact[199]', this.phone)
        formData.append('contact[200]', this.email)
        formData.append('lead[214]', 'prava.avtourist.info')
        formData.append('note', 'Заявка с prava.avtourist.info')

        axios.post('https://urist.v-avtoservice.com/api/import-lead',
          formData,
          {
            headers: {
              'Content-Type': 'multipart/form-data'
            }
          }
        ).then(res => {
          this.dialog = true
          this.statusSend = false
        })
      } else return false
    }
  }
}
</script>
<style lang="scss">
  .home {
    font-family: 'Open Sans', sans-serif !important;
    overflow: auto;
    color: #fff;
    position: relative;
    .home-head {
      height: 100vh;
      background: url("../assets/bg.jpg") center no-repeat;
      background-size: cover;
      position: relative;
      .full-screen-bar {
        display: flex;
        @media (max-width: 930px) {
          display: none;
          &._active {
            display: flex;
            flex-direction: column;
            align-items: center;
            position: fixed;
            top: 0;
            right: 0;
            width: 100vw;
            height: 100vh;
            background: rgba(0,0,0, .8);
            padding: 50px 20px 20px 20px;
            z-index: 20;
          }
        }
      }
      .full-screen-bar-btn {
        display: none;
        @media (max-width: 930px) {
          display: block;
          margin-right: 20px;
        }
      }
      .home-title {
        font-weight: 800;
        font-size: 33px;
        margin-top: 40px!important;
        @media (max-width: 1200px) {
          font-size: 28px;
        }
        @media (max-height: 720px) {
          margin-top: 20px!important;
        }
        .subtitle {
          font-weight: 600;
          font-size: 24px;
          line-height: 33px;
        }
      }
      .title {
        font-size: 22px!important;
        @media (max-width: 1200px) {
          font-size: 20px!important;
        }
      }
      .social-wrap {
        margin-bottom: 30px;
        .img-container {
          background: #FFFFFF;
          opacity: 0.5;
          border-radius: 100px;
          padding: 20px 35px;
          @media (max-width: 520px) {
            padding: 10px 25px;
            opacity: .9;
          }
          img {
            margin: 10px;
            opacity: 1;
            transition: all .3s;
            @media (max-width: 520px) {
              max-width: 30px;
            }
            &:hover {
              transform: scale(1.2);
            }
          }
          &:hover {
            opacity: 1;
          }
        }
      }
    }
    .cell {
      display: flex;
      align-items: flex-end;
      flex-direction: column;
    }
    .help {
      .container {
        .help-wrap {
          padding: 80px 0;
          display: flex;
          flex-direction: column;
          align-items: center;
          color: #000000;
          .title {
            font-weight: 800;
            font-size: 36px !important;
            line-height: 49px;
            margin-bottom: 60px;
            @media (max-width: 1200px) {
              font-size: 30px !important;
              margin-bottom: 40px;
            }
            @media (max-width: 768px) {
              font-size: 26px !important;
              margin-bottom: 30px;
            }
            @media (max-width: 420px) {
              font-size: 20px !important;
              margin-bottom: 20px;
            }
          }
          img {
            margin-right: 10px;
          }
        }
      }
    }
    .whom {
      padding: 40px 0;
      .title {
        color: rgba(0,0,0,.8);
        font-size: 36px!important;
        font-weight: 800;
        text-align: center;
        margin-bottom: 40px;
      }
      .whom-wrap {
        color: rgba(0,0,0,.9);
        .whom-container {
          display: flex;
          flex-wrap: wrap;
          max-width: 150px;
          justify-content: center;
          text-align: center;
          p {
            margin-top: 20px;
          }
          img {
            max-width: 30%;
          }
        }
      }
      .whom-bottom {
        @media (max-width: 1200px) {
          flex-wrap: wrap;
        }
      }
    }
    .garant {
      color: #000000;
      padding: 80px 0;
      text-align: center;
      .container {
        border: 2px solid #C5B927;
        box-sizing: border-box;
      }
      .title {
        font-weight: 800;
        font-size: 24px!important;
        line-height: 44px;
        padding: 3px 10px;
        background-color: white;
        transform: translateY(-25px);
        max-width: 420px;
        margin: 0 auto;
      }
      p {
        font-weight: 600;
        font-size: 24px;
        line-height: 33px;
        margin-bottom: 30px;
      }
    }
    .battle {
      background: #F7F6EE;
      padding: 60px 0;
      color: black;
      .title {
        font-weight: bold;
        font-size: 24px!important;
        line-height: 33px;
        img {
          margin-right: 10px;
        }
      }
    }
  }

  .middle {
    text-align: center;
    position: absolute;
    bottom: 10px;
    left: calc(50% - 237px);
    @media (max-width: 520px) {
      left: calc(50% - 175px);
    }
    .scroll-link {
      color: #ffffff;
      .scroll-link__icon {
        position: relative;
        display: block;
        width: 1.25rem;
        height: 2.3125rem;
        border: 1px solid #fff;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: .3125rem;
        border-radius: 20px;
        &::after {
          content: '';
          position: absolute;
          top: .625rem;
          left: 50%;
          width: .3125rem;
          height: .5rem;
          margin-left: -.125rem;
          border-radius: 3px;
          background-color: #fff;
          -webkit-animation: mouseWheel 1.3s infinite;
          animation: mouseWheel 1.3s infinite;
          animation-duration: 1.3s;
          animation-timing-function: ease;
          animation-delay: 0s;
          animation-iteration-count: infinite;
          animation-direction: normal;
          animation-fill-mode: none;
          animation-play-state: running;
          animation-name: mouseWheel;
        }
      }
    }
  }
  @-webkit-keyframes mouseWheel {
    0% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
    }
    100% {
      -webkit-transform: translateY(100%);
      transform: translateY(100%);
      opacity: 0;
    }
  }
  @keyframes mouseWheel {
    0% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
    }
    100% {
      -webkit-transform: translateY(100%);
      transform: translateY(100%);
      opacity: 0;
    }
  }
</style>
